ABB PCM600密码哈希漏洞(CVE-2016-4511

点击数:2231 发布时间:2016年6月2日 来源:

 

 
 
ABB PCM600密码哈希漏洞(CVE-2016-4511)


发布日期:2016-05-31
更新日期:2016-06-02

受影响系统:

ABB PCM600 <= 2.6

描述:


CVE(CAN) ID: CVE-2016-4511

ABB PCM600是保护及控制IED管理器,主要用于能源行业。

ABB PCM600 ACTConfig配置文件里的主应用密码使用了弱哈希函数。本地攻击者访问受影响设备可利用此漏洞。

<*来源:Ilya Karpov 
 
  
  链接:https://ics-cert.us-cert.gov/advisories/ICSA-16-152-02
*>

建议:


厂商补丁:

ABB
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://search.abb.com/library/Download.aspx?DocumentID=1MRS758440&Action=Launch

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-06/131955.htm

相关新闻

    暂无相关新闻